apiVersion: v1
data:
  policy.rego: package policy default allow = true
kind: ConfigMap
metadata:
  annotations:
    kubectl.kubernetes.io/last-applied-configuration: |
      {"apiVersion":"v1","data":{"policy.rego":"package policy default allow = true"},"kind":"ConfigMap","metadata":{"annotations":{},"name":"resource-policy","namespace":"trustee-operator-system"}}
  creationTimestamp: "2024-12-04T19:28:39Z"
  name: resource-policy
  namespace: trustee-operator-system
  resourceVersion: "148836"
  uid: 6f5ac219-20dd-4b20-86c1-a84950ab73c0
